"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const cache = require("@emotion/cache");
const react = require("@emotion/react");
const createStyles = require("../node_modules/.pnpm/@mantine_emotion@7.17.8_patch_hash_op2x5ib3e7mgdsoy22n5xoaf4q_@emotion_cache@11.14.0_@emotion_54ygowx4natmcqkxvanlwrr74u/node_modules/@mantine/emotion/esm/create-styles.cjs");
const ssr = require("../node_modules/.pnpm/@mantine_emotion@7.17.8_patch_hash_op2x5ib3e7mgdsoy22n5xoaf4q_@emotion_cache@11.14.0_@emotion_54ygowx4natmcqkxvanlwrr74u/node_modules/@mantine/emotion/esm/ssr.cjs");
exports.createEmotionCache = cache;
Object.defineProperty(exports, "keyframes", {
  enumerable: true,
  get: () => react.keyframes
});
exports.createStyles = createStyles.createStyles;
exports.createGetInitialProps = ssr.createGetInitialProps;
